SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001463SiT!setup/configpublic2011-02-17 12:132011-07-17 13:09
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001463: Schema should use ENGINE= rather than TYPE=
DescriptionTYPE= has been deprecated since at least MySQL 5.0 and it looks like they removed it for 5.5

http://dev.mysql.com/doc/refman/5.0/en/myisam-storage-engine.html [^]

http://dev.mysql.com/doc/refman/5.5/en/myisam-storage-engine.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003610)
paulh (administrator)
2011-02-17 12:35

confirm, we use engine in the definition of all but 6 tables
User avatar (0003611)
paulh (administrator)
2011-02-17 12:41

r6952 and e34daea resolve
User avatar (0003713)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-02-17 12:13 ivan New Issue
2011-02-17 12:35 paulh Note Added: 0003610
2011-02-17 12:35 paulh Assigned To => paulh
2011-02-17 12:35 paulh Status new => assigned
2011-02-17 12:35 paulh Product Version => 3.62 LTS
2011-02-17 12:35 paulh Target Version => 3.63 LTS
2011-02-17 12:41 paulh Note Added: 0003611
2011-02-17 12:41 paulh Status assigned => resolved
2011-02-17 12:41 paulh Resolution open => fixed
2011-02-17 12:41 paulh Fixed in Version => Current SVN
2011-04-16 15:07 ivan Note Added: 0003713
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker